<ART ID="01648" PID="2219" JID="147" BPAGE="1785" EPAGE="1813" PII="S0217984908016480" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>Ca</RM><INF>3</INF><RM>Ru</RM><INF>2</INF><RM>O</RM><INF>7</INF></F>:</MTI>
<STI>A NEW PARADIGM FOR SPINTRONICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217984908016480AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016480AF001">Department of Physics and Astronomy, University of Kentucky, Lexington, KY 40506, <CNY>USA</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>SCHLOTTMANN</SNM>
<X-REF REFID="S0217984908016480AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016480AF002">Department of Physics, Florida State University, Tallahassee, FL 32306, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 June 2008</RE>
</HIST>
<ABST>
<P><F><RM>Ca</RM><INF>3</INF><RM>Ru</RM><INF>2</INF><RM>O</RM><INF>7</INF></F>, the bilayered member of the Ruddlesden&#x2013;Popper (RP) series of <F><RM>Ca</RM></F>-ruthenates, displays a vast variety of physical properties that not only span almost every ordered state (except for superconductivity) known in condensed matter physics, but includes exotic phenomena not found in other materials. In this review article, we first present a brief introduction of the layered ruthenates and then discuss transport and thermodynamic properties of <F><RM>Ca</RM><INF>3</INF><RM>Ru</RM><INF>2</INF><RM>O</RM><INF>7</INF></F> with a focus on the following intriguing issues: (i) Colossal magnetoresistance (CMR) via suppression of a ferromagnetic (FM) state, (ii) Strong spin valve effect in bulk single crystals, (iii) Quantum oscillations in the non-metallic state, and (iv) Oscillatory magnetoresistance periodic in <F>B</F> (rather than <F>1/B</F>). It has become increasingly clear that the orbital degrees of freedom of the <F><RM>Ru</RM></F>-ions drive the complex phase diagram via couplings of these orbital degrees of freedom to the spin (spin-orbit interaction) and the lattice (Jahn&#x2013;Teller effect). The novel and surprising properties of the ruthenates is ultimately defined by these couplings.</P>
</ABST>
<KWDG>
<KWD>Layered ruthenates</KWD>
<KWD>colossal magnetoresistance</KWD>
<KWD>spin valve effect</KWD>
<KWD>quantum oscillations</KWD>
<KWD>metamagnetism</KWD>
</KWDG>
</FRONT>
</ART>
