<ART ID="01650" PID="2219" JID="147" BPAGE="1827" EPAGE="1836" PII="S0217984908016509" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF UNDER CNT METALLIZATION LAYERS ON CARBON NANOTUBES GROWTH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. P.</FNM>
<SNM>YUNG</SNM>
<X-REF REFID="S0217984908016509AF001"></X-REF>
<X-REF REFID="S0217984908016509AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217984908016509AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. F.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908016509AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. K.</FNM>
<SNM>TAY</SNM>
<X-REF REFID="S0217984908016509AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016509AF001">Singapore Institute of Manufacturing Technology, 71 Nanyang Drive, Singapore 638075, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217984908016509AF002">School of Electrical and Electronic Engineering, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2007</RE>
<RV>20 January 2008</RV>
</HIST>
<ABST>
<P>Carbon nanotubes (CNTs) were grown on a <F><RM>Ni</RM></F> catalyst layer with four different types of under-CNT-metallization layers, namely <F><RM>SiO</RM><INF>2</INF>, <RM>Al</RM>, <RM>Cu</RM></F> and <F><RM>Cr</RM></F>, using hot filament chemical vapor deposition (HFCVD). The morphology and microstructure of the CNT films were analyzed by scanning electron microscopy (SEM) and Raman spectrometer. It was found that the level of interaction between the <F><RM>Ni</RM></F> catalyst layer and under-CNT-metallization layer has significant effects on carbon nanotubes growing characteristics. It was observed that carbon nanotubes grown on <F><RM>SiO</RM><INF>2</INF></F> under-CNT-metallization layer recorded the highest density and smallest diameter. When <F><RM>Cu</RM></F> or <F><RM>Cr</RM></F> under-CNT-metallization layers were employed, high density and larger diameter nanotubes were obtained. No carbon nanotubes were found on samples with <F><RM>Al</RM></F> under-CNT-metallization layer under similar growth conditions. These findings add significant reference values for selection under CNT metallization layers suitable for carbon nanotube interconnect applications.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotubes</KWD>
<KWD>catalyst</KWD>
<KWD>metallization layers</KWD>
<KWD>HFCVD</KWD>
</KWDG>
</FRONT>
</ART>
